prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/codeblocks/wxContribItems
includedir=${prefix}/include/codeblocks/wxContribItems
datarootdir = ${prefix}/share
sharedir=${datarootdir}

Name: wxKWIX
Description: KWIC for wxWidgets  also used for the wxSmith Contrib Items
Version: 20.03
Libs: -L${libdir} -lwxkwic
Cflags: -I${includedir}/KWIC/include

